<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS >
<TS>
    <context>
        <name>Ans.SceneGraphChart</name>
        <message>
            <source>DEVELOPER: FULL &gt; Show and Refresh Scene window</source>
            <translation type="unfinished">開発者: [FULL] &gt; [状況の表示とリフレッシュ] ウィンドウ</translation>
        </message>
        <message>
            <source>DEVELOPER: LIGHT &gt; Show and Refresh Scene window</source>
            <translation type="unfinished">開発者: [LIGHT] &gt; [状況の表示とリフレッシュ] ウィンドウ</translation>
        </message>
        <message>
            <source>Save Image As...</source>
            <translation type="unfinished">名前を付けて画像を保存...</translation>
        </message>
        <message>
            <source>Scene</source>
            <translation type="unfinished">状況</translation>
        </message>
    </context>
</TS>